Bug 158857 - [PATCH] chinese/zh-wordpress-zh_CN: update to 3.2.1
Summary: [PATCH] chinese/zh-wordpress-zh_CN: update to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-13 05:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-07-13 07:00 UTC (History)
1 user (show)

See Also:


Attachments
zh-wordpress-zh_CN-3.2.1.patch (1.05 KB, patch)
2011-07-13 05:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-13 05:40:07 UTC
- Update to 3.2.1

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-07-13 05:40:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-13 05:40:38 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/158857 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158857

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-07-13 05:40:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 joehorn 2011-07-13 05:47:48 UTC
Please commit it, thanks.

2011/7/13 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/158857 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158857
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-13 06:56:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-07-13 06:57:00 UTC
sunpoet     2011-07-13 05:56:46 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_CN Makefile distinfo 
  Log:
  - Update to 3.2.1
  
  Changes:        http://cn.wordpress.org/2011/07/13/wordpress-3-2-1/
  PR:             ports/158857
  Submitted by:   sunpoet (myself)
  Approved by:    Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +1 -1      ports/chinese/wordpress-zh_CN/Makefile
  1.13      +2 -2      ports/chinese/wordpress-zh_CN/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"